@charset "UTF-8";
/*======================================

	Font-size Adjustment
	
	77% = 10px	| 	123.1% = 16px	|	167% = 22px	
	85% = 11px	|	131% = 17px		|	174% = 23px
	93% = 12px	|	138.5% = 18px	|	182% = 24px
	100% = 13px	|	146.5% = 19px	|	189% = 25px
	108% = 14px	|	153.9% = 20px	|	197% = 26px
	116% = 15px	|	161.6% = 21px	|

=======================================*/
html {
  margin: 0;
  padding: 0;
  font-size: 6.25%; }

body {
  margin: 0;
  padding: 0;
  font-family: "ヒラギノ角ゴ pro W3", "Hiragino Kaku Gothic pro", Osaka, "メイリオ", Meiryo, "ＭＳＰゴシック", sans-serif;
  color: #333;
  font-size: 16px; }

a {
  color: #00A3D9;
  text-decoration: underline;
  /*
  	-webkit-transition: all 0.3s ease;
  	-moz-transition: all 0.3s ease;
  	-ms-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease;
  	transition: all  0.3s ease;
  */ }

a:hover {
  color: #00A3D9;
  text-decoration: none; }

img {
  margin: 0;
  vertical-align: bottom; }

p {
  margin-bottom: 20px;
  line-height: 1.6; }

.bg_gray {
  background: #f3f3f3; }

#wrapper #gHeader .thankyou {
  padding: 10px;
  text-align: center; }
  #wrapper #gHeader .thankyou h1 {
    font-size: 20px;
    font-weight: normal; }
  #wrapper #gHeader .thankyou p {
    margin: 0;
    font-size: 20px;
    font-weight: bold; }
#wrapper #gHeader .wrap_mail_box {
  margin: 0 auto;
  width: 800px; }
#wrapper #gHeader .mail_box {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #333;
  background: #f6f6f6 url(../img/img_mail.png) no-repeat 98% center;
  background-size: 130px; }
  #wrapper #gHeader .mail_box h2 {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 20px;
    color: #c30000; }
  #wrapper #gHeader .mail_box p {
    margin-bottom: 0; }
#wrapper #contents #main section {
  padding: 0 0 40px; }
  #wrapper #contents #main section .inner {
    margin: 0 auto;
    width: 880px;
    padding: 0 60px; }
    #wrapper #contents #main section .inner h2.strong {
      margin-bottom: 10px;
      padding: 10px;
      font-size: 20px;
      background: #cd0000;
      color: #FFF;
      text-align: center; }
    #wrapper #contents #main section .inner h2 {
      margin-bottom: 20px;
      font-size: 24px; }
    #wrapper #contents #main section .inner .present {
      padding: 40px 40px 20px 40px;
      border: 1px solid #c90000; }
      #wrapper #contents #main section .inner .present img {
        padding-bottom: 20px;
        width: 800px;
        border-bottom: 1px dashed #333; }
      #wrapper #contents #main section .inner .present .last {
        padding: 0;
        border: none; }

.btn {
  margin: 0 auto 30px;
  padding: 0px 0;
  text-align: center; }

#gFooter {
  padding: 10px;
  background: #333;
  line-height: 12px; }
  #gFooter .inner {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1; }
    #gFooter .inner p {
      margin: 0;
      float: left;
      font-size: 12px;
      color: #FFF; }
    #gFooter .inner #gFooterNavi {
      float: right; }
      #gFooter .inner #gFooterNavi ul li {
        display: inline; }
        #gFooter .inner #gFooterNavi ul li a {
          padding: 0 5px;
          font-size: 12px;
          border-left: 1px solid #333;
          color: #FFF;
          border-right: 1px solid #FFF; }
        #gFooter .inner #gFooterNavi ul li .border {
          border-left: 1px solid #FFF; }

.fr {
  float: right; }

.overflow {
  overflow: hidden; }

#page-top {
  position: fixed;
  bottom: 00px;
  right: 20px; }
  #page-top a {
    padding: 10px;
    background: #333;
    display: block;
    width: 30px;
    height: 30px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 100px; }
  #page-top a:hover {
    background: #3393e6; }
